<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>BIOS MCSDK Image Processing Demonstration Release Notes</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.3  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Sajesh Saran">
	<META NAME="CHANGED" CONTENT="20110715;20375753">
	<STYLE TYPE="text/css">
	<!--
		H2.ctl { font-family: "Mangal" }
		H3.ctl { font-family: "Mangal" }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-US" DIR="LTR">
<TABLE WIDTH=100% CELLPADDING=2 CELLSPACING=2 STYLE="page-break-before: always">
	<TR>
		<TD WIDTH=1 BGCOLOR="#000000">
			<P><A HREF="http://www.ti.com/"><IMG SRC="html/tilogo.gif" NAME="graphics1" ALIGN=BOTTOM WIDTH=222 HEIGHT=54 BORDER=0></A></P>
		</TD>
		<TD BGCOLOR="#ff0000">
			<P><IMG SRC="html/titagline.gif" NAME="graphics2" ALIGN=BOTTOM WIDTH=314 HEIGHT=26 BORDER=0></P>
		</TD>
	</TR>
</TABLE>
<H1><A NAME="MCIP_RN_TOP"></A>BIOS MCSDK Image Processing
Demonstration 1.00.00.03 Release Notes</H1>
<P>This release note is divided into the following sections: 
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in"><A HREF="#Introduction">Introduction</A>
		</P>
	<LI><P STYLE="margin-bottom: 0in"><A HREF="#Whats_New">What's New</A>
		</P>
	<LI><P STYLE="margin-bottom: 0in"><A HREF="#Platforms_Supported">Platforms
	Supported</A> 
	</P>
	<LI><P STYLE="margin-bottom: 0in"><A HREF="#Dependant_Component_Version">Dependant
	Component Versions</A> 
	</P>
	<LI><P><A HREF="#Known_Issues">Known Issues</A> 
	</P>
</UL>
<HR>
<H2 CLASS="western"><A NAME="Introduction"></A>Introduction</H2>
<P STYLE="margin-bottom: 0in">This application shows implementation
of an image processing system using a simple multicore framework.
This application will run TI image processing kernels (a.k.a,
<I>imagelib</I>) on multiple cores to do image processing (eg: edge
detection, etc) on an input image. 
</P>
<P STYLE="margin-bottom: 0in"><B>Contents:</B></P>
<UL>
	<LI><P STYLE="margin-bottom: 0in"><I>ipc</I>: Image processing demo
	with IPC based explicit programming model</P>
	<LI><P STYLE="margin-bottom: 0in"><I>serial</I>: Image processing
	demo serial code with simulator support</P>
	<LI><P STYLE="margin-bottom: 0in"><I>images</I>: Sample images for
	processing</P>
	<LI><P STYLE="margin-bottom: 0in"><I>utils</I>: Utilities used with
	this demo (e.g. MAD tool configurations)</P>
    <LI><P STYLE="margin-bottom: 0in"><I>docs</I>: Documentation on the
    demo</P>
</UL>
<P STYLE="margin-bottom: 0in">Please see <A HREF="http://processors.wiki.ti.com/index.php/MCSDK_Image_Processing_Demonstration_Guide">Image
Processing Users Guide</A> for the details on the directory
structure, supported features, build and run instructions.</P>
<P STYLE="margin-bottom: 0in"><BR><A HREF="#MCIP_RN_TOP">back to top</A>
</P>
<HR>
<H2 CLASS="western"><A NAME="Whats_New"></A>What's New</H2>
<P><B>1.00.00.03 </B>Highlights Of Changes 
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in"><FONT FACE="Times New Roman, Times, serif"> Multicore Application Deployment (MAD)
	tool integration for multicore booting</FONT></P>
	<LI><P><FONT FACE="Times New Roman, Times, serif">Serial code
	support</FONT></P>
</UL>
<P><B>1.00.00.02 </B>Highlights Of Changes 
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in"><FONT FACE="Times New Roman, Times, serif">MCSA
	integration.</FONT></P>
	<LI><P><FONT FACE="Times New Roman, Times, serif">EVMC6670L support</FONT></P>
</UL>
<P><B>1.00.00.01 </B>
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in">Highlights Of Changes 
	</P>
	<LI><P><FONT FACE="Times New Roman, Times, serif">First release of
	the demonstration package.</FONT> 
	</P>
</UL>
<P STYLE="margin-bottom: 0in"><A HREF="#MCIP_RN_TOP">back to top</A> 
</P>
<HR>
<H2 CLASS="western"><A NAME="Platforms_Supported"></A>Platforms
Supported</H2>
<P>This release supports the following platforms: 
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in">EVMC6678L</P>
	<LI><P>EVMC6670L</P>
</UL>
<P STYLE="margin-bottom: 0in"><A HREF="#MCIP_RN_TOP">back to top</A> 
</P>
<HR>
<H2 CLASS="western"><A NAME="Dependant_Component_Version"></A>Dependant
Component Versions</H2>
<P>This release was built using the following version of components: 
</P>
<UL>
	<LI><P STYLE="margin-bottom: 0in">CCS 5.0.3 
	</P>
	<LI><P>BIOS MCSDK 2.00.01.12 
	</P>
</UL>
<P STYLE="margin-bottom: 0in"><A HREF="#MCIP_RN_TOP">back to top</A> 
</P>
<HR>
<H2 CLASS="western"><A NAME="Known_Issues"></A>Known Issues</H2>
<H3 CLASS="western">The following issues are known to affect this
release:</H3>
<UL>
	<LI><P>Please see SDOCM (BIOS-MCSDK) for other known issues 
	</P>
</UL>
<P><A HREF="#MCIP_RN_TOP">back to top</A> 
</P>
</BODY>
</HTML>
